AccueilDevenez Partenaires

Joomla! 2.5 Support

All JoomlaShine products are delivered in 2 separated versions natively compatible for Joomla! 1.5 and Joomla! 2.5. They also will be compatible with Joomla 3.0 when it's officially released.

In Customer Area, you can choose to download appropriate installation file for the Joomla! version you are using.